wphooks.info - auth_cookie_expired

auth_cookie_expired

(trunk - 5.0-alpha-43304)

The hook occurs in the following file:

wp-includes/pluggable.php:
627
628
629
630
631
632
633
634
635
636
637
638
639
640
641
642
643
644
645
		// Quick check to see if an honest cookie has expired
		if ( $expired < time() ) {
			/**
			 * Fires once an authentication cookie has expired.
			 *
			 * @since 2.7.0
			 *
			 * @param array $cookie_elements An array of data for the authentication cookie.
			 */
			do_action( 'auth_cookie_expired', $cookie_elements );
			return false;
		}

		$user = get_user_by( 'login', $username );
		if ( ! $user ) {
			/**
			 * Fires if a bad username is entered in the user authentication process.
			 *
			 * @since 2.7.0